﻿body
{
	margin-top: 0px;
	font-size: 11pt;
	margin-left: 0px;
	font-family: Arial, Verdana, Sans-Serif;
}

div.headerSpace
{
	font-weight: bold;
	left: 0px;
	width: 720px;
	color: #003300;
	border-bottom: black thin solid;
	font-family: Arial, Verdana, Sans-Serif;
	position: relative;
	top: 0px;
	height: 20px;
	background-color: infobackground;
	padding-left: 10px;
	padding-top: 5px;
}

div.TopNav
{ 
	left: 10px;
	width: 710px;
	position: relative;
}

div.mainContent
{
	left: 10px;
	width: 710px;
	position: relative;
	top: 10px;
	bottom: 10px;
}

div.footerSpace
{
	left: 0px;
	width: 720px;
	color: #003300;
	font-family: Arial, Verdana, Sans-Serif;
	top: 20px;
	height: 20px;
	background-color: infobackground;
	padding-left: 10px;
	padding-top: 5px;
	border-top: black thin solid;
	font-size: 8pt;
	border-bottom-width: thin;
	border-bottom-color: black;
	font-style: italic;
	text-align: center;
	position: relative;
}
